"_InvalidCodeMessage" = "Der eingegebene Lizenzschlüssel ist nicht gültig";
"_TryDemoButton" = "Demo-Version";
"_BuyButton" = "Kaufen";
"_QuitButton" = "Beenden";
"_RegisterButton" = "Registrieren";
"_LicenseKey" = "Lizenzschlüssel";
"_NoInternetConnectionMessage" = "Keine Verbindung zum Internet";
"_NoInternetConnectionInformative" = "Bitte stellen Sie sicher, dass eine Verbindung zum Internet besteht.";